@font-face {
  font-family: "iconfont"; /* Project id 5026126 */
  src: url('//at.alicdn.com/t/c/font_5026126_tp539ngezep.woff2?t=1758271567835') format('woff2'),
       url('//at.alicdn.com/t/c/font_5026126_tp539ngezep.woff?t=1758271567835') format('woff'),
       url('//at.alicdn.com/t/c/font_5026126_tp539ngezep.ttf?t=1758271567835') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youjiantou1:before {
  content: "\e626";
}

.icon-zuojiantou1:before {
  content: "\e627";
}

.icon-xiazai:before {
  content: "\e606";
}

.icon-shijian:before {
  content: "\e61d";
}

.icon-duihao:before {
  content: "\eaf1";
}

.icon-yuyan:before {
  content: "\e684";
}

.icon-a-Group927:before {
  content: "\e60c";
}

.icon-diannao_o:before {
  content: "\eb49";
}

.icon-shouji:before {
  content: "\e853";
}

